#content #middle							{overflow: hidden;  width: 779px; float: left;}

#central	 								{ width: 780px }
#central.sInfopack 	 						{ width: 780px }

#central.sInfopack #mybox										{ position: relative; float: left; width: 710px; left: 10px; font-size: 0.9em; padding: 20px; padding-bottom: 0; margin-top: 25px; border: 1px solid #d3d3d3; overflow: hidden; background-color: #fff; background-image: url('/_contenido/images/girl_brochure_big.png'); background-position: 425px bottom; background-repeat: no-repeat; }
#central.sInfopack #mybox .formInputs							{ position: relative; float: left; width: 100%; }
#central.sInfopack #mybox .formInputs input						{ width: 95%; clear: both; float: left; padding: 5px 3px; }
#central.sInfopack #mybox .formInputs select					{ width: 95%; padding: 5px 3px; }

#central.sInfopack #mybox .formInputs span#text_area 			{ width: 49%;  }
#central.sInfopack #mybox .formInputs span#text_area textarea	{ width: 98%; height: 130px; padding: 1%; float: left; clear: both; resize: none; overflow-y: scroll; font-family: inherit; }
#central.sInfopack #mybox .formInputs span#last_pars			{ width: 49%; clear: both; }
#central.sInfopack #mybox .formInputs span#last_pars b			{ clear: both; width:100%; }
#central.sInfopack #mybox .formInputs span#last_pars p			{ clear: both; }

#central.sInfopack #mybox .formInputs span#submit_span			{ float: left; width: 49%; clear: both; }
#central.sInfopack #mybox .formInputs input.submit				{ position: relative; margin-top: 20px;  float: left; width: 320px; height: 37px; color: white; font-family: trebuchet MS;  font-weight: bold; background-image: url(/_contenido/images/infopack_button_sprite.png); background-repeat: no-repeat; background-position: left top; font-size: 16px; font-weight: bold; cursor: pointer; text-shadow: #444 0px 0px 10px; border: none; background-color: transparent; }

#central.sInfopack #mybox .formInputs span.entireSpan			{ clear: both; }

#central.sInfopack #mybox span									{ position: relative; float: left; width: 48%; margin-bottom: 10px; clear: none; text-align: left; }
#central.sInfopack #mybox b										{ position: relative; float: left; clear: both; width: 180px; text-align: left; margin-left: -1%; }
#central.sInfopack #mybox img									{ position: relative; float: right; width: 25%;}
#central.sInfopack #mybox .outSpan								{ font-size: 1.1em; font-weight: bold; width: 520px; margin-top: 10px; padding: 10px; text-align: center; } 
#central.sInfopack #mybox .outSpan img							{ width: auto; margin: 10px; } 
#central.sInfopack #mybox hr									{ position: relative; float: left; width: 100%; height: 1px; border: 0; background-color: #d3d3d3; }
#central.sInfopack #mybox .firstSpan							{ clear: both; width: 85%; border-bottom: 1px dotted #d3d3d3; padding-bottom: 10px; margin-bottom: 14px; font-size: 14px; }


#central.sPricelist												{ width: 800px }
#central.sPricelist #mybox										{ position: relative; float: left; width: 710px; height: 350px; left: 10px; font-size: 0.9em; padding: 20px; padding-bottom: 0; margin-top: 25px; overflow: hidden; background-color: #fff; background-image: url("//static.donquijote.org/images/design/infopack/thumb_pricelist2014.jpg"); background-position:400px 75px; background-repeat: no-repeat; }
#central.sPricelist #mybox .formInputs							{ position: relative; float: left; width: 100%; }
#central.sPricelist #mybox .formInputs input					{ width: 95%; clear: both; float: left; }
#central.sPricelist #mybox .formInputs select					{ width: 97%;  }

#central.sPricelist #mybox .formInputs span#submit_span			{ float: left; width: 49%; clear: both; }
#central.sPricelist #mybox .formInputs input.submit				{ position: relative; margin-top: 30px;  float: left; width: 320px; height: 37px; color: white; font-family: trebuchet MS;  font-weight: bold; background-image: url(/_contenido/images/infopack_button_sprite.png); background-repeat: no-repeat; background-position: left top; font-size: 16px; font-weight: bold; cursor: pointer; text-shadow: #444 0px 0px 10px; border: none; background-color: transparent; }

#central.sPricelist #mybox .formInputs span.entireSpan			{ clear: both; }

#central.sPricelist #mybox span									{ position: relative; float: left; width: 48%; margin-bottom: 5px; clear: none; text-align: left; }
#central.sPricelist #mybox b									{ position: relative; float: left; clear: both; width: 180px; text-align: left; margin-left: -1%; }
#central.sPricelist #mybox img									{ position: relative; float: right; width: 25%;}
#central.sPricelist #mybox .outSpan								{ font-size: 1.1em; font-weight: bold; width: 520px; margin-top: 10px; padding: 10px; text-align: center; } 
#central.sPricelist #mybox .outSpan img							{ width: auto; margin: 10px; } 
#central.sPricelist #mybox hr									{ position: relative; float: left; width: 100%; height: 1px; border: 0; background-color: #d3d3d3; }
#central.sPricelist #mybox .firstSpan							{ clear: both; width: 85%; border-bottom: 1px dotted #d3d3d3; padding-bottom: 10px; margin-bottom: 14px; font-size: 14px; }


#central #mybox.bgreen .formInputs input.submit 		{ background-position: left top; }
#central #mybox.bgreen .formInputs input.submit:hover	{ background-position: left -37px; }

#central #mybox.bblue .formInputs input.submit 		{ background-position: left -37px; }
#central #mybox.bblue .formInputs input.submit:hover	{ background-position: left top; }

#central #mybox.bred .formInputs input.submit 		{ background-position: left -74px; }
#central #mybox.bred .formInputs input.submit:hover{ background-position: left -111px; }

#central #mybox.borange .formInputs input.submit 		{ background-position: left -111px; }
#central #mybox.borange .formInputs input.submit:hover	{ background-position: left -74px; }

/* response... */
#brochuresDiv					{ position: relative; float: left; clear: both; width: 570px; left: 10px; padding: 10px; margin-top: 12px; }
#brochuresDiv span				{ position: relative; float: left; width: 22%; left: 4%; }
#brochuresDiv span.virusBox		{ float: right; border-left: 1px dotted #d3d3d3; padding-left: 10px; top: 10px; margin-right: 20px; }
#brochuresDiv span p 			{ text-align: center; float: left;}
#brochuresDiv span a b			{ font-size: 0.8em; }
#additional						{ position: relative; float: left; clear: both; width: 570px; margin-top: 12px; }
/* Response */
#responseBrochures			{ position: relative; float: left; clear: both; }
#responseBrochures p		{ clear: both; }
div#containBroch 			{ position: relative; float: left; width: 98%; left: 1%; padding-top: 10px; text-align: center; }
div#virusBox 				{ position: relative; float: left; width: 100%; }
div#virusBox p				{ position: relative; float: left; cleaR: none; margin-right: 12px; font-size: 10px; }
div#virusBox p img			{ margin-top: -18px; }
div#brochuresDiv 			{ position: relative; float: left; left: 20%; width: 60%;  }
div#brochuresDiv p			{ position: relative; float: left; clear: none; margin: 0 20px; overflow: visible; margin-bottom: 44px;}
div#brochuresDiv p a		{ position: relative; float: left; margin-bottom: 4px; }
div#brochuresDiv p a img	{ position: relative; float: left; width: 120px; height: 170px; margin-bottom: 4px;  box-shadow: 0 0 5px #666; }
div#additional				{ position: relative; float: left; clear: both; }

/* para página phone */
#phone-page {
   background: url("https://secure.donquijote.org/images/phone_bg/phone_bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    min-height: 767px;
    padding: 0;
}
#phone {
    background: none repeat scroll 0 0 #f2f2f2;
    color: #606060;
    float: left;
    margin-left: 60px;
    min-height: 300px;
    padding: 16px;
    width: 420px;
	
}
#phone h2 {
    letter-spacing: -1px;
}
#phone p {
    font-size: 0.9em;
}
#phone-form {
    float: left;
    width: 100%;
}
#phone-form span {
    font-size: 0.9em;
}
#phone-form label {
    font-size: 0.9em;
}
.phone-form-full {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.phone-form-full .left {
    float: left;
    font-size: 0.9em;
    margin-right: 6px;
    text-align: right;
    width: 49%;
}
.phone-form-full .right {
    float: left;
    width: 49%;
}
#current-time {
    font-size: 0.9em;
    font-style: italic;
    margin: -10px 0 0;
    padding: 0;
	float:right;
}
#phone-form-left {
    float: left;
    width: 50%;
}
#phone-form-left input {
    background: url("https://secure.donquijote.org/images/shadow_field.png") repeat-x scroll center top #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    font-size: 1.2em;
    margin-bottom: 10px;
    padding: 4px;
    width: 190px;
}
#phone-form-right {
    float: left;
    width: 50%;
}
#phone-form input, #phone-form select {
    background: url("https://secure.donquijote.org/images/shadow_field.png") repeat-x scroll center top #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    font-size: 1.2em;
    margin-bottom: 10px;
    padding: 4px;
    width: 190px;
}
#phone-form select {
    width: 200px;
}
#phone-form textarea {
    background: url("https://secure.donquijote.org/images/shadow_field.png") repeat-x scroll center top #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    font-size: 1.2em;
    margin-bottom: 10px;
    padding: 4px;
    resize: none;
    width: 406px;
}
#country {
    font-size: 1.1em;
    margin-bottom: 10px;
    width: 208px;
}
#phone-form-hidden {
    display: none;
    float: left;
    width: 100%;
}
#phone-form #btn-send {
    background: url("https://secure.donquijote.org/images/bt_send_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    float: left;
    font-size: 2em;
    font-weight: bold;
    margin-top: 10px;
    padding: 12px;
    text-align: center;
    text-decoration: underline;
    width: 100%;
}
#phone-form #btn-send:hover {
    cursor: pointer;
    opacity: 0.8;
}